/*--- Avanquest WebEasy Page Style ---*/


.cc106              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc107              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc108              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc109              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc110              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc111              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc112              { /* Common */
	font            : 12pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc113              { /* Common */
	font            : italic 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc114              { /* Common */
	font            : italic 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc115              { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc116              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc117              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc118              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc119              { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc120              { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc121              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc122              { /* Common */
	font            : 20pt 'Nyala';
	color           : #ffffff;
	}
span#e216           { /* the_spoon_jeweler007052.... */
	background      : transparent url(the_spoon_jeweler007052.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 277.50pt;
	width           :   1.50pt;
	height          :3471.00pt;
	}
div#e215            { /* Double-click here to edi... */
	background-color: #000000;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 278.25pt;
	}
div#e214            {
	background      : #3a3a3a url(the_spoon_jeweler007051.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 332.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e213            { /* B8317518\ \$38.00 */
	position        : absolute;
	left            : 156.00pt;
	top             : 342.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e212            { /* the_spoon_jeweler007050.... */
	position        : absolute;
	left            : 164.25pt;
	top             : 509.25pt;
	width           : 132.75pt;
	height          :  89.25pt;
	}
img#e211            { /* the_spoon_jeweler007049.... */
	position        : absolute;
	left            : 164.25pt;
	top             : 403.50pt;
	width           : 132.75pt;
	height          :  88.50pt;
	}
div#e210            {
	background      : #3a3a3a url(the_spoon_jeweler007048.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 332.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e209            { /* B8320648\ \$30.00 */
	position        : absolute;
	left            : 362.25pt;
	top             : 342.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e208            { /* the_spoon_jeweler007047.... */
	position        : absolute;
	left            : 372.00pt;
	top             : 510.00pt;
	width           : 132.75pt;
	height          :  88.50pt;
	}
img#e207            { /* the_spoon_jeweler007046.... */
	position        : absolute;
	left            : 372.00pt;
	top             : 404.25pt;
	width           : 132.75pt;
	height          :  88.50pt;
	}
div#e206            {
	background      : #3a3a3a url(the_spoon_jeweler007045.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 333.00pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e205            { /* B8339520\ \$38.00 */
	position        : absolute;
	left            : 568.50pt;
	top             : 342.75pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e204            { /* the_spoon_jeweler007044.... */
	position        : absolute;
	left            : 577.50pt;
	top             : 509.25pt;
	width           : 132.75pt;
	height          :  90.75pt;
	}
img#e203            { /* the_spoon_jeweler007043.... */
	position        : absolute;
	left            : 577.50pt;
	top             : 402.75pt;
	width           : 132.75pt;
	height          :  89.25pt;
	}
div#e202            {
	background      : #3a3a3a url(the_spoon_jeweler007042.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 632.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e201            { /* B8342506\ \$28.00 */
	position        : absolute;
	left            : 156.00pt;
	top             : 642.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e200            { /* the_spoon_jeweler007041.... */
	position        : absolute;
	left            : 163.50pt;
	top             : 809.25pt;
	width           : 132.75pt;
	height          :  89.25pt;
	}
img#e199            { /* the_spoon_jeweler007040.... */
	position        : absolute;
	left            : 163.50pt;
	top             : 701.25pt;
	width           : 132.75pt;
	height          :  90.75pt;
	}
div#e198            {
	background      : #3a3a3a url(the_spoon_jeweler007039.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 632.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e197            { /* B8354846\ \$28.00 */
	position        : absolute;
	left            : 362.25pt;
	top             : 642.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e196            { /* the_spoon_jeweler007038.... */
	position        : absolute;
	left            : 370.50pt;
	top             : 808.50pt;
	width           : 132.75pt;
	height          :  90.00pt;
	}
img#e195            { /* the_spoon_jeweler007037.... */
	position        : absolute;
	left            : 370.50pt;
	top             : 701.25pt;
	width           : 132.75pt;
	height          :  90.00pt;
	}
div#e194            {
	background      : #3a3a3a url(the_spoon_jeweler007036.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 633.00pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e193            { /* B8412514\ \$28.00 */
	position        : absolute;
	left            : 568.50pt;
	top             : 642.75pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e192            { /* the_spoon_jeweler007035.... */
	position        : absolute;
	left            : 576.75pt;
	top             : 809.25pt;
	width           : 132.75pt;
	height          :  90.00pt;
	}
img#e191            { /* the_spoon_jeweler007034.... */
	position        : absolute;
	left            : 576.75pt;
	top             : 702.75pt;
	width           : 132.75pt;
	height          :  89.25pt;
	}
div#e190            { /* Page 6\ \2 */
	position        : absolute;
	left            : 357.75pt;
	top             : 339.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e189            { /* Page 6\ \1 */
	position        : absolute;
	left            : 151.50pt;
	top             : 339.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e188            { /* Page 6\ \3 */
	position        : absolute;
	left            : 564.00pt;
	top             : 339.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e187            { /* Page 6\ \4 */
	position        : absolute;
	left            : 150.75pt;
	top             : 639.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e186            { /* Page 6\ \5 */
	position        : absolute;
	left            : 357.75pt;
	top             : 639.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e185            { /* Page 6\ \6 */
	position        : absolute;
	left            : 564.75pt;
	top             : 641.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e184            { /* Home */
	position        : absolute;
	left            : 168.75pt;
	top             :3534.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e183            { /* Bracelets */
	position        : absolute;
	left            : 236.25pt;
	top             :3534.75pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e182            { /* Pendants */
	position        : absolute;
	left            : 371.25pt;
	top             :3534.75pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e181            { /* Earrings */
	position        : absolute;
	left            : 438.75pt;
	top             :3534.75pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e180            { /* Custom */
	position        : absolute;
	left            : 506.25pt;
	top             :3534.75pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e179            { /* Contact Me */
	position        : absolute;
	left            : 365.25pt;
	top             :3557.25pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e178            { /* TheSpoonJeweler.com  */
	position        : absolute;
	left            : 610.50pt;
	top             :3576.75pt;
	width           : 111.00pt;
	height          :  23.25pt;
	}
div#e177            { /* Rings */
	position        : absolute;
	left            : 303.75pt;
	top             :3534.75pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e176            { /* Advertising */
	position        : absolute;
	left            : 292.50pt;
	top             :3557.25pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e175            { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e174            { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e173            { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e172            { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             : 678.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e171            { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             : 678.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e170            { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             : 678.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e169            { /* It's possible that each ... */
	position        : absolute;
	left            : 150.00pt;
	top             :3374.25pt;
	width           : 585.75pt;
	height          : 136.50pt;
	}
div#e168            { /* Spoon Bracelets */
	position        : absolute;
	left            :  22.50pt;
	top             :  72.00pt;
	width           : 310.50pt;
	height          :  73.50pt;
	}
img#e167            { /* the_spoon_jeweler001015.... */
	position        : absolute;
	left            : 366.00pt;
	top             :   0.00pt;
	width           : 379.50pt;
	height          : 249.75pt;
	}
div#e166            { /* [ 1 ] */
	position        : absolute;
	left            : 354.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e165            { /* [ 2 ] */
	position        : absolute;
	left            : 385.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e164            { /* [ 3 ] */
	position        : absolute;
	left            : 417.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e163            { /* [ 4 ] */
	position        : absolute;
	left            : 448.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e162            { /* [ 5 ] */
	position        : absolute;
	left            : 480.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e161            { /* [ 6 ] */
	position        : absolute;
	left            : 511.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
img#e160            { /* the_spoon_jeweler007033.... */
	position        : absolute;
	left            : 520.50pt;
	top             : 326.25pt;
	width           :  15.00pt;
	height          :   0.75pt;
	}
div#e159            { /* &lt;Previous  */
	position        : absolute;
	left            : 297.00pt;
	top             : 307.50pt;
	width           :  55.50pt;
	height          :  15.00pt;
	}
div#e158            {
	background      : #3a3a3a url(the_spoon_jeweler007032.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 932.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e157            { /* B8421159\ \$36.00 */
	position        : absolute;
	left            : 156.00pt;
	top             : 942.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e156            { /* the_spoon_jeweler007031.... */
	position        : absolute;
	left            : 165.00pt;
	top             :1104.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e155            { /* the_spoon_jeweler007030.... */
	position        : absolute;
	left            : 165.00pt;
	top             : 996.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e154            { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             : 978.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e153            {
	background      : #3a3a3a url(the_spoon_jeweler007029.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 932.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e152            { /* B843\ \$.00 */
	position        : absolute;
	left            : 362.25pt;
	top             : 942.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e151            { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 370.50pt;
	top             :1105.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e150            { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 370.50pt;
	top             : 996.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e149            { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             : 978.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e148            {
	background      : #3a3a3a url(the_spoon_jeweler007028.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 932.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e147            { /* B8442419\ \$36.00 */
	position        : absolute;
	left            : 568.50pt;
	top             : 942.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e146            { /* the_spoon_jeweler007027.... */
	position        : absolute;
	left            : 577.50pt;
	top             :1104.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e145            { /* the_spoon_jeweler007026.... */
	position        : absolute;
	left            : 576.75pt;
	top             : 996.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e144            { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             : 978.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e143            {
	background      : #3a3a3a url(the_spoon_jeweler007025.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :1231.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e142            { /* B845 */
	position        : absolute;
	left            : 156.00pt;
	top             :1241.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e141           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :1403.25pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e140           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :1296.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e139            { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :1278.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e138            {
	background      : #3a3a3a url(the_spoon_jeweler007024.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :1231.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e137            { /* B911 */
	position        : absolute;
	left            : 362.25pt;
	top             :1241.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e136           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             :1402.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e135           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             :1296.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e134            { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :1278.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e133            {
	background      : #3a3a3a url(the_spoon_jeweler007023.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :1232.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e132            { /* B912 */
	position        : absolute;
	left            : 568.50pt;
	top             :1242.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e131           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :1404.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e130           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :1296.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e129            { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :1278.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e128            { /* Page 6\ \7 */
	position        : absolute;
	left            : 151.50pt;
	top             : 939.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e127            { /* Page 6\ \8 */
	position        : absolute;
	left            : 357.00pt;
	top             : 939.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e126            { /* Page 6\ \9 */
	position        : absolute;
	left            : 564.75pt;
	top             : 939.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e125            { /* Page 6\ \10 */
	position        : absolute;
	left            : 151.50pt;
	top             :1238.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e124            { /* Page 6\ \11 */
	position        : absolute;
	left            : 358.50pt;
	top             :1239.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e123            { /* Page 6\ \12 */
	position        : absolute;
	left            : 564.75pt;
	top             :1240.50pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e122            {
	background      : #3a3a3a url(the_spoon_jeweler007022.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :1532.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e121            { /* B913 */
	position        : absolute;
	left            : 156.00pt;
	top             :1542.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e120           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :1704.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e119           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :1596.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e118            { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :1578.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e117            {
	background      : #3a3a3a url(the_spoon_jeweler007021.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :1532.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e116            { /* B914 */
	position        : absolute;
	left            : 362.25pt;
	top             :1542.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e115           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :1705.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e114           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :1596.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e113            { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :1578.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e112            {
	background      : #3a3a3a url(the_spoon_jeweler007020.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :1532.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e111            { /* B915 */
	position        : absolute;
	left            : 568.50pt;
	top             :1542.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e110           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :1704.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e109           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             :1596.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e108            { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :1578.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e107            {
	background      : #3a3a3a url(the_spoon_jeweler007019.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :1831.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e106            { /* B921 */
	position        : absolute;
	left            : 156.00pt;
	top             :1841.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e105           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :2003.25pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e104           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :1896.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e103            { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :1878.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e102            {
	background      : #3a3a3a url(the_spoon_jeweler007018.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :1831.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e101            { /* B922 */
	position        : absolute;
	left            : 362.25pt;
	top             :1841.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e100           { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             :2002.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e99            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             :1896.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e98             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :1878.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e97             {
	background      : #3a3a3a url(the_spoon_jeweler007017.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :1832.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e96             { /* B923 */
	position        : absolute;
	left            : 568.50pt;
	top             :1842.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e95            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :2004.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e94            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :1896.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e93             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :1878.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e92             { /* Page 6\ \13 */
	position        : absolute;
	left            : 151.50pt;
	top             :1539.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e91             { /* Page 6\ \14 */
	position        : absolute;
	left            : 357.00pt;
	top             :1539.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e90             { /* Page 6\ \15 */
	position        : absolute;
	left            : 564.75pt;
	top             :1539.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e89             { /* Page 6\ \16 */
	position        : absolute;
	left            : 151.50pt;
	top             :1838.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e88             { /* Page 6\ \17 */
	position        : absolute;
	left            : 358.50pt;
	top             :1839.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e87             { /* Page 6\ \18 */
	position        : absolute;
	left            : 564.75pt;
	top             :1840.50pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e86             {
	background      : #3a3a3a url(the_spoon_jeweler007016.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :2132.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e85             { /* B924 */
	position        : absolute;
	left            : 156.00pt;
	top             :2142.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e84            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :2304.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e83            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :2196.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e82             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :2178.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e81             {
	background      : #3a3a3a url(the_spoon_jeweler007015.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :2132.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e80             { /* B925 */
	position        : absolute;
	left            : 362.25pt;
	top             :2142.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e79            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :2305.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e78            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :2196.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e77             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :2178.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e76             {
	background      : #3a3a3a url(the_spoon_jeweler007014.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :2132.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e75             { /* B931 */
	position        : absolute;
	left            : 568.50pt;
	top             :2142.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e74            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :2304.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e73            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             :2196.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e72             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :2178.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e71             {
	background      : #3a3a3a url(the_spoon_jeweler007013.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :2431.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e70             { /* B932 */
	position        : absolute;
	left            : 156.00pt;
	top             :2441.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e69            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :2603.25pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e68            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :2496.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e67             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :2478.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e66             {
	background      : #3a3a3a url(the_spoon_jeweler007012.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :2431.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e65             { /* B933 */
	position        : absolute;
	left            : 362.25pt;
	top             :2441.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e64            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             :2602.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e63            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             :2496.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e62             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :2478.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e61             {
	background      : #3a3a3a url(the_spoon_jeweler007011.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :2432.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e60             { /* B934 */
	position        : absolute;
	left            : 568.50pt;
	top             :2442.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e59            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :2604.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e58            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :2496.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e57             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :2478.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e56             { /* Page 6\ \19 */
	position        : absolute;
	left            : 151.50pt;
	top             :2139.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e55             { /* Page 6\ \20 */
	position        : absolute;
	left            : 357.00pt;
	top             :2139.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e54             { /* Page 6\ \21 */
	position        : absolute;
	left            : 564.75pt;
	top             :2139.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e53             { /* Page 6\ \22 */
	position        : absolute;
	left            : 151.50pt;
	top             :2438.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e52             { /* Page 6\ \23 */
	position        : absolute;
	left            : 358.50pt;
	top             :2439.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e51             { /* Page 6\ \24 */
	position        : absolute;
	left            : 564.75pt;
	top             :2440.50pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e50             {
	background      : #3a3a3a url(the_spoon_jeweler007010.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :2732.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e49             { /* B935 */
	position        : absolute;
	left            : 156.00pt;
	top             :2742.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e48            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :2904.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e47            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :2796.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e46             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :2778.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e45             {
	background      : #3a3a3a url(the_spoon_jeweler007009.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :2732.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e44             { /* B941 */
	position        : absolute;
	left            : 362.25pt;
	top             :2742.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e43            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :2905.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e42            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :2796.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e41             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :2778.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e40             {
	background      : #3a3a3a url(the_spoon_jeweler007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :2732.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e39             { /* B942 */
	position        : absolute;
	left            : 568.50pt;
	top             :2742.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e38            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :2904.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e37            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             :2796.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e36             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :2778.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e35             {
	background      : #3a3a3a url(the_spoon_jeweler007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :3031.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e34             { /* B943 */
	position        : absolute;
	left            : 156.00pt;
	top             :3041.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e33            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :3203.25pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e32            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :3096.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e31             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :3078.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e30             {
	background      : #3a3a3a url(the_spoon_jeweler007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :3031.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e29             { /* B944 */
	position        : absolute;
	left            : 362.25pt;
	top             :3041.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e28            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             :3202.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e27            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             :3096.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e26             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :3078.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e25             {
	background      : #3a3a3a url(the_spoon_jeweler007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :3032.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e24             { /* B945 */
	position        : absolute;
	left            : 568.50pt;
	top             :3042.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
span#e23            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :3204.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e22            { /* the_spoon_jeweler006014.... */
	background      : transparent url(the_spoon_jeweler006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :3096.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e21             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :3078.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e20             { /* Page 6\ \25 */
	position        : absolute;
	left            : 151.50pt;
	top             :2739.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e19             { /* Page 6\ \26 */
	position        : absolute;
	left            : 357.00pt;
	top             :2739.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e18             { /* Page 6\ \27 */
	position        : absolute;
	left            : 564.75pt;
	top             :2739.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e17             { /* Page 6\ \28 */
	position        : absolute;
	left            : 151.50pt;
	top             :3038.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e16             { /* Page 6\ \29 */
	position        : absolute;
	left            : 358.50pt;
	top             :3039.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e15             { /* Page 6\ \30 */
	position        : absolute;
	left            : 564.75pt;
	top             :3040.50pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e14             { /* [ 1 ] */
	position        : absolute;
	left            : 360.75pt;
	top             :3330.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e13             { /* [ 2 ] */
	position        : absolute;
	left            : 392.25pt;
	top             :3330.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e12             { /* [ 3 ] */
	position        : absolute;
	left            : 423.75pt;
	top             :3330.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e11             { /* [ 4 ] */
	position        : absolute;
	left            : 455.25pt;
	top             :3330.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e10             { /* [ 5 ] */
	position        : absolute;
	left            : 486.75pt;
	top             :3330.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e9              { /* [ 6 ] */
	position        : absolute;
	left            : 518.25pt;
	top             :3330.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
img#e8              { /* the_spoon_jeweler007004.... */
	position        : absolute;
	left            : 527.25pt;
	top             :3348.75pt;
	width           :  15.00pt;
	height          :   0.75pt;
	}
div#e7              { /* &lt;Previous  */
	position        : absolute;
	left            : 303.75pt;
	top             :3330.00pt;
	width           :  55.50pt;
	height          :  15.00pt;
	}
div#e6              { /* "Thanks Mike,\ \\ \&nbsp... */
	position        : absolute;
	left            :  57.00pt;
	top             : 195.75pt;
	width           : 285.75pt;
	height          :  51.00pt;
	}
img#e5              { /* the_spoon_jeweler007003.... */
	position        : absolute;
	left            :   3.00pt;
	top             : 932.25pt;
	width           : 126.00pt;
	height          :  69.00pt;
	}
div#e4              { /* Need help figuring out y... */
	position        : absolute;
	left            :  12.00pt;
	top             : 942.00pt;
	width           : 105.75pt;
	height          :  49.50pt;
	}
img#e3              { /* the_spoon_jeweler007002.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 874.50pt;
	width           : 126.00pt;
	height          :  41.25pt;
	}
div#e2              { /* Wholesale */
	position        : absolute;
	left            :  10.50pt;
	top             : 881.25pt;
	width           : 111.75pt;
	height          :  25.50pt;
	}
img#e1              { /* the_spoon_jeweler007001.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 286.50pt;
	width           : 151.50pt;
	height          : 588.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(the_spoon_jeweler007b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
